<?php 
/**
 * Header layout 1 for Perfect Charity Lite
 *
 * Displays The Header layout 1. This file is imported in header.php
 *
 * @package Perfect Charity Lite
 * 
 * @since Perfect 1.0
 */
global $complete;?>

<!--HEADER STARTS-->
    <div class="header type1">
        <div class="center">

            <!--LOGO START-->
                <div class="logo">
                    <?php if(!empty($complete['logo_image_id']['url'])){   ?>
                        <a class="logoimga" title="<?php bloginfo('name') ;?>" href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php $logo = $complete['logo_image_id']; echo $logo['url']; ?>" /></a>
                        <span class="desc"><?php echo bloginfo('description'); ?></span>
                    <?php }else{ ?>
                            <?php if ( is_home() ) { ?>   
                            <h1><a href="<?php echo esc_url( home_url( '/' ) );?>"><?php bloginfo('name'); ?></a></h1>
                            <span class="desc"><?php echo bloginfo('description'); ?></span>
                            <?php }else{ ?>
                            <h2><a href="<?php echo esc_url( home_url( '/' ) );?>"><?php bloginfo('name'); ?></a></h2>
                            <span class="desc"><?php echo bloginfo('description'); ?></span>
                            <?php } ?>
                    
                    <?php } ?>
                </div>
            <!--LOGO END-->
            <?php if(!dynamic_sidebar('hdrright')) : ?>
            <div class="hdr_right_box">
			<?php if (!empty ($complete['header_right_box'])) { ?><?php $rightbox = html_entity_decode($complete['header_right_box']); $rightbox = stripslashes($rightbox); echo do_shortcode($rightbox); ?><?php } ?>
			 </div>
             <?php endif; ?>
 
    </div>
                <div class="head_inner">
                <div class="center">
    	            <!--MENU START--> 
                <!--MOBILE MENU START-->
                <a id="simple-menu" href="#sidr"><i class="fa-bars"></i></a>
                <!--MOBILE MENU END--> 
                <div id="topmenu">
                <?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
                </div>
            <!--MENU END-->
            </div>
    </div>
    </div>
<!--HEADER ENDS-->