<?php 
/**
 * The index page of Perfect
 *
 * Displays the home page elements.
 *
 * @package Perfect Charity Lite
 * 
 * @since SKT Perfect Charity Lite 1.0
 */
global $complete;
?>
<?php get_header(); ?>
<?php if ( is_front_page() ) { ?>
<div class="fixed_site layer_wrapper">
  <div class="fixed_wrap fixindex"> 
    <!-- Home Section 1 -->
	<?php if($complete['hide_boxes_section1'] == ''){?>    
    <section class="home1_section_area <?php if($complete['section1_bg_image']){ ?>home1_section_area_bg<?php } ?>" <?php if(!empty($complete['section1_bg_video'])){ ?>data-vidbg-bg="mp4: <?php $sec1bgvideo = $complete['section1_bg_video']; echo do_shortcode($sec1bgvideo); ?>" data-vidbg-options="loop: true, muted: true, overlay: false"<?php } ?>>
    	<div class="center">
            <div class="home_section1_content">
             	  <?php 
				  	$pagesetting1 = get_theme_mod( 'page-setting1');
					if ($pagesetting1 == '0'){
						echo do_shortcode('<div class="center-title"><h2 style="color:#383838;">Recent <span>Causes</span></h2></div><div class="spacecode" style="height:50px;"></div>[causes_main][our_causes image="'.get_template_directory_uri().'/images/causes-thumb1.jpg" title="Donate for Child Education" content="Nunc sed lorem pretium, volutpat tortor id, adipiscing sem. Sed bibendum quis augue nec porta." skillbar_bgcolor="#eeeeee" percent="12%" percent_color="#000000" percent_bgcolor="#ff8800" raised_title="Raised" raised_price="$12" goal_title="Goal" goal_price="$50.00" donate_button="Donate Now" link="#"][our_causes image="'.get_template_directory_uri().'/images/causes-thumb2.jpg" title="Donate for Drinking Water" content="Nunc sed lorem pretium, volutpat tortor id, adipiscing sem. Sed bibendum quis augue nec porta." skillbar_bgcolor="#eeeeee" percent="90%" percent_color="#000000" percent_bgcolor="#ff8800" raised_title="Raised" raised_price="$40.00" goal_title="Goal" goal_price="$50.00" donate_button="Donate Now" link="#"][our_causes image="'.get_template_directory_uri().'/images/causes-thumb3.jpg" title="Donate for Homeless Children" content="Nunc sed lorem pretium, volutpat tortor id, adipiscing sem. Sed bibendum quis augue nec porta. " skillbar_bgcolor="#eeeeee" percent="50%" percent_color="#000000" percent_bgcolor="#ff8800" raised_title="Raised" raised_price="$25.00" goal_title="Goal" goal_price="$50.00" donate_button="Donate Now" link="#" class="last"][/causes_main]');
					}
					else
					{
					$secone = new WP_Query('page_id='.$pagesetting1.'');
					while ($secone->have_posts()) : $secone->the_post();
					?>
					<?php the_content(); ?>
					<?php endwhile; wp_reset_postdata(); ?>
					<?php 
					}
					?> 
            </div>
        </div>
    </section>
    <?php get_template_part('templates/post','layout4'); ?>        
    <?php } ?>
    <?php wp_reset_postdata(); ?>
    <!-- Home Section 1 -->
  </div>
</div>
<?php }else{ ?>
<div class="fixed_site">
  <div class="fixed_wrap fixindex">
    <!--CUSTOM PAGE HEADER STARTS-->
        <?php get_template_part('sktframe/core','pageheader'); ?>
    <!--CUSTOM PAGE HEADER ENDS-->  
      
    <?php get_template_part('templates/post','layout4'); ?>
  </div>
</div>
<?php } //is_front_page ENDS ?>
<?php get_footer(); ?>