<?php
function complete_option_defaults() {
	$defaults = array(
		'converted' => '',
		'site_layout_id' => 'site_full',
		'single_post_layout_id' => 'single_layout1',
		'header_layout_id' => 'header_layout1',
		'center_width' => 83.50,
		'content_bg_color' => '#ffffff',
		'divider_icon' => 'fa-stop',
		'head_transparent' => '1',
		'trans_header_color' => '#fff',
		'totop_id' => '1',
		'footer_text_id' => __('Copyright 2025 All Rights Reserved | ', 'complete'),
		'phntp_text_id' => __('<i class="fa fa-phone"></i> 12 8888 6666', 'complete'),
		'suptp_text' => __('[social_area]
    [social icon="facebook" link="#"]
    [social icon="twitter" link="#"]
    [social icon="google-plus" link="#"]	
    [social icon="linkedin" link="#"]
    [social icon="pinterest" link="#"]
[/social_area]', 'complete'),

		'header_right_box' => __('[readmore align="left" button="Donate" links="#"] [readmore align="right" button="Become a Volunteer" links="#"]', 'complete'),

		'footmenu_id' => '1',
		'copyright_center' => '',
		
		'custom_slider' => '',
		
		'slider_type_id' => 'static',
		
		'slideefect' => 'fade',
		'slideanim' => '500',
		'slidepause' => '4000',
		'slidenav' => 'false',
		'slidepage' => 'true',
		
		'n_slide_time_id' => '6000',
		'slide_height' => '500px',
		'slidefont_size_id' => '36px',
		'slider_txt_hide' => '',

		'post_info_id' => '1',
		'post_nextprev_id' => '1',
		'post_comments_id' => '1',
		'page_header_color' => '#545556',
		'pageheader_bg_image' => '',
		'hide_pageheader' => '',
		'page_header_txtcolor' => '#555555',
		
		'post_header_color' => '#545556',
		'postheader_bg_image' => '',
		'hide_postheader' => '',		

		'blog_cat_id' => '',
		'blog_num_id' => '9',
		'blog_layout_id' => '',
		'show_blog_thumb' => '1',
		
		'sec_color_id' => '#ff8800',
		'mnbg_color_id' => '#e57b03',
		'submnu_textcolor_id' => '#ffffff',
		'submnbg_color_id' => '#e57b03',
		'mnshvr_color_id' => '#ff8800',
		'mobbg_color_id' => '#383939',
		'mobbgtop_color_id' => '#ff8800',
		'mobmenutxt_color_id' => '#FFFFFF',
		
		'mobtoggle_color_id' => '#000000',
		'mobtoggleinner_color_id' => '#FFFFFF',
		
		'sectxt_color_id' => '#FFFFFF',
		'content_font_id' =>  array('font-family' => 'Lato', 'font-size' => '14px'),
		'primtxt_color_id' => '#2b2b2b',
		'logo_image_id' => array(  'url'=>''.get_template_directory_uri().'/assets/images/logo.png'),
		'logo_font_id' => array('font-family' => 'Open Sans', 'font-size' => '30px'),
		'logo_color_id' => '#ffffff',
		
		'logo_image_height' => '21px;',
		'logo_image_width' => '250px;',
		'logo_margin_top' => '35px;',
		
		'tpbt_font_id' => array('font-family' => 'Roboto', 'font-size' => '20px'),
		'tpbt_color_id' => '#ffffff',
		'tpbt_hvcolor_id' => '#edecec',	
		
		'sldtitle_font_id' => array('font-family' => 'Roboto', 'font-size' => '36px'),
		'slddesc_font_id' => array('font-family' => 'Roboto', 'font-size' => '14px'),
		'sldbtn_font_id' => array('font-family' => 'Roboto', 'font-size' => '14px'),
		
		'slidetitle_color_id' => '#ffffff',	
		'slddesc_color_id' => '#ffffff',	
		'sldbtntext_color_id' => '#ffffff',
		'sldbtn_color_id' => '#ffffff',
		'sldbtn_hvcolor_id' => '#000000',	
		
		'slide_pager_color_id' => '#000000',	
		'slide_active_pager_color_id' => '#ff8800',	
		
			
		'global_link_color_id' => '#ff8800',
 	
		'post_meta_color_id' => '#282828',
		'team_box_color_id' => '#ff8800',
		
		'social_text_color_id' => '#ffffff',
		'social_icon_color_id' => '#000000',
		'social_hover_icon_color_id' => '#ff8800',
		
		'contact_title' => 'Contact Info',
		'contact_address' => 'Donec ultricies mattis nulla Australia',
		'contact_phone' => '0789 256 321',
		'contact_email' => 'info@companyname.com',
		'contact_company_url' => 'http://demo.com',
		'contact_google_map' => 'https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d336003.6066860609!2d2.349634820486094!3d48.8576730786213!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e66e1f06e2b70f%3A0x040b82c3688c9460!2sParis%2C+France!5e0!3m2!1sen!2sin!4v1433482358672',
		
		'head_bg_trans' => '0.4',
		'head_color_id' => '#adadad',
		'head_info_color_id' => '#2b2b2b',
		'header_border_color' => '#dddddd',
		'menutxt_color_id' => '#ffffff',
		'menutxt_color_hover' => '#ffffff',
		'menutxt_color_active' => '#ffffff',
		
		'menu_bar_bg' => '#ff8800',
		
		'menu_size_id' => '15px',
		'sidebar_color_id' => '#FFFFFF',
		'sidebarborder_color_id' => '#eeeff5',
		'sidebar_tt_color_id' => '#666666',
		'sidebartxt_color_id' => '#999999',
		'sidebarlink_color_id' => '#ff8800',
		'sidebarlink_hover_color_id' => '#999999',
		'flipbg_front_color_id' => '#ffffff',
		'flipbg_back_color_id' => '#f7f7f7',
		'flipborder_front_color_id' => '#e0e0e0',
		'flipborder_back_color_id' => '#000000',
		'divider_color_id' => '#8c8b8b',
		'wgttitle_size_id' => '22px',
		'timebox_color_id' => '#ffffff',
		'timeboxborder_color_id' => '#dedede',
		'gridbox_color_id' => '#ffffff',
		'gridboxborder_color_id' => '#cccccc',
		
		'service_box_bg' => '#0a7ad8',
		'service_box_bg_hover' => '#d1d0d0',
		'box_color_text' => '#ffffff',
		'go_bg_color' => '#ffffff',
		'box_right_border' => '#30a0fd',
		
		'expand_bg_color' => '#ff8800',
		'expand_text_color' => '#ffffff',
		
		'heading_sep_color' => '#000000',
		
		'square_bg_color' => '#ffffff',
		'square_bg_hover_color' => '#79ab9f',
		'square_title_color' => '#000000',
		
		'style3_bg_color' => '#ffffff',
		'style3_hover_bg_color' => '#9f9f9f',
		'style3_border_color' => '#ff8800',
		
		'perfect_bg_color' => '#ffffff',
		'perfect_border_color' => '#eaeaea',
		'perfect_hover_border_color' => '#ff8800',
 
		'foot_layout_id' => '3',
		'footer_color_id' => '#161616',
		'footwdgtxt_color_id' => '#d1d0d0',
		'footer_title_color' => '#ffffff',
		'ptitle_font_id' =>  array('font-family' => 'Lato', 'subsets'=>'latin'),
		'mnutitle_font_id' =>  array('font-family' => 'Lato', 'subsets'=>'latin'),
		'title_txt_color_id' => '#666666',
		'link_color_id' => '#3590ea',
		'link_color_hover' => '#1e73be',
		'txt_upcase_id' => '',
		'mnutxt_upcase_id' => '',
		'copyright_bg_color' => '#000000',
		'copyright_txt_color' => '#f8f8f8',
		
		//Featured Box
 
		'homeblock_bg_setting' => '',
		'ftd_bg_video' => '',
		'homeblock_title_color' => '#000000',
		'homeblock_color_id' => '#f2f2f2',
		'featured_image_height' => '379px;',
		'featured_image_width' => '368px;',
		'featured_excerpt' => '35',
		'featured_block_bg' => '#ff8800',
		
		'featured_block_titlecolor' => '#000000',
		'featured_block_title_hvcolor' => '#ffffff',
		'featured_block_titleseccolor' => '#ff8800',
		'featured_block_color' => '#000000',
		'featured_block_hovercolor' => '#ffffff',
		'featured_block_border' => '#ff8800',
		'featured_block_hvborder' => '#ffc0d1',

		
		'featured_block_button' => __('LEARN MORE', 'complete'),
		'recentpost_block_button' => __('Read More', 'complete'),
		
		'featured_block_button_bg' => '#ff8800',
		'featured_block_hover_button_bg' => '#000000',
		
		'featuredpage-setting1_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon1.png'),
		'featuredpage-setting2_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon2.png'),
		'featuredpage-setting3_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon3.png'),
		
		'featuredpage-setting1' => '0',
		'featuredpage-setting2' => '0',
		'featuredpage-setting3' => '0',
		'hide_boxes' => '',		
		
		
		'page-setting1' => '0',
		'page-setting2' => '0',
		'page-setting3' => '0',
		'page-setting4' => '0',
		'page-setting5' => '0',
		'page-setting6' => '0',
		'page-setting7' => '0',
		'page-setting8' => '0',
		'page-setting9' => '0',
		'page-setting10' => '0',
		'page-setting11' => '0',
		'page-setting12' => '0',
		'page-setting13' => '0',
		'page-setting14' => '0',
		'page-setting15' => '0',
		'page-setting16' => '0',
		'page-setting17' => '0',
		'hide_boxes' => '',
		
		//Home Section1
		'section1_bgcolor_id' => '#f9f8f8',
		'section1_bg_image' => '',
		'section1_bg_video' => '',
		'hide_boxes_section1' => '',
		//Home Section1
		
		//Footer Column 1
		'foot_cols1_title' => __('PERFECT <span style="color:#ff8800;">CHARITY</span>', 'complete'),
		'foot_cols1_content' => '<p>Praesent nec dictum dolor, eget faucibus neque. Curabitur ac dolor a eros malesuadaing.<br><br> Phone: 1.800.555.6789<br> Email: <a href="mailto:demo@lorem.com">demo@lorem.com</a><br> Website: <a href="http://www.demo.com">demo.com</a></p>',
		//Footer Column 1	
		
		//Footer Column 2
		'foot_cols2_title' => __('RECENT <span style="color:#ff8800;">POSTS</span>', 'complete'),
		'foot_cols2_content' => '[footerposts show="2"]',
		//Footer Column 2	
		
		//Footer Column 3
		'foot_cols3_title' => __('ABOUT <span style="color:#ff8800;">CHARITY</span>', 'complete'),
		'foot_cols3_content' => '<p>Street tempor Donec ultricies mattis nulla, suscipit risus tristique ut tempor Donec ultricies mattis nulla.Street tempor Donec ultricies mattis nulla, suscipit risus tristique ut tempor Donec ultricies mattis nulla.<br/><br/><strong>FOLLOW US</strong></p>[social_area]
    [social icon="facebook" link="#"]
    [social icon="twitter" link="#"]
    [social icon="google-plus" link="#"]	
    [social icon="linkedin" link="#"]
    [social icon="pinterest" link="#"]
[/social_area]',
		//Footer Column 3
		
		//Footer Column 4
		'foot_cols4_title' => __('OUR <span style="color:#ff8800;">AVAILIBILITY</span>', 'complete'),
		'foot_cols4_content' => '[timing icons="fa fa-clock-o" classname="Monday - Friday" classtime="9:00 - 21:00"][timing icons="fa fa-clock-o" classname="Saturday" classtime="9:00 - 21:00"][timing icons="fa fa-clock-o" classname="Sunday" classtime="Closed"]',
		//Footer Column 4																
		'social_button_style' => 'simple',
		'social_show_color' => '',
		'social_bookmark_pos' => 'footer',
		'social_bookmark_size' => 'normal',
		'social_single_id' => '1',
		'social_page_id' => '',
		
		'post_lightbox_id' => '1',
		'post_gallery_id' => '1',
		'cat_layout_id' => '4',
		'hide_mob_slide' => '',
		'hide_mob_rightsdbr' => '',
		'hide_mob_page_header' => '1',
		'custom-css' => '',
	);
	
      $options = get_option('complete',$defaults);

      //Parse defaults again - see comments
      $options = wp_parse_args( $options, $defaults );

	return $options;
}?>